body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  transition: background-color 0.5s;
}

html {
  scroll-behavior: smooth;
  font-size: 100%;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

*:focus {
  outline: 0;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background: #cccccc;
}

::-webkit-scrollbar-thumb {
  background: #505050;
  border-radius: 5px;
}


body {
  background-color: rgba(188, 150, 226, 0.4);
  color: #2d2734;
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-size: 16px;
  font-style: normal;
  line-height: 1.8rem;
  visibility: visible;
  -webkit-transition: opacity 0.24s ease-in-out;
  -moz-transition: opacity 0.24s ease-in-out;
  transition: opacity 0.24s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2d2734;
  font-family: "Manrope", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 120%;
  letter-spacing: -0.01em;
  text-transform: capitalize;
}

h1 {
  font-size: 2.25rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.875rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

p {
  margin-bottom: 0.5rem;
}

small {
  font-size: 0.833rem;
}

table,
pre,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0;
}

img {
  max-width: 100%;
  /* width: 100%; */
  height: auto;
  vertical-align: middle;
}

iframe {
  max-width: 100%;
}

.img-fluid {
  width: 100%;
}

a,
a:hover,
button,
button:hover,
input[type="submit"],
input[type="submit"]:hover {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

a:focus {
  text-decoration: none;
}

button,
input,
select,
select option,
textarea,
input:focus,
button:focus,
select:focus,
textarea:focus {
  outline: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.active-text,
.active-link,
.active-link:focus {
  color: #581b94;
  font-weight: 400;
  display: inline-block;
}

.active-link:hover {
  text-decoration: none;
  color: #581b94;
}

a,
dt {
  color: #3d3d3d;
  outline: none;
  text-decoration: none;
}

a:focus,
a:hover,
dt:hover,
dt:focus {
  color: #2d2734;
  text-decoration: none;
}

.btn {
  outline: none;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
  box-shadow: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.btn:active,
.btn.active {
  outline: none;
  box-shadow: none;
}

/******** custom-btn ********/
.custom-btn {
  position: relative;
  background: rgb(133, 9, 131);
  background: linear-gradient(
    90deg,
    rgba(133, 9, 131, 1) 51%,
    rgba(88, 27, 148, 1) 100%,
    rgba(210, 0, 67, 1) 100%
  );
  border-radius: 0;
  outline: none;
  border: none;
  color: #fff;
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
  padding: 10px 32px;
  transition: all 0.3s ease;
  appearance: none;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.custom-btn:hover,
.custom-btn:focus {
  background: rgb(131, 58, 180);
  background: linear-gradient(
    90deg,
    rgba(104, 20, 103, 1) 0%,
    rgba(29, 22, 130, 1) 50%,
    rgba(60, 50, 190, 1) 100%
  );
  color: #fff;
}

.custom-btn span {
  line-height: 24px;
  font-size: 14px;
  margin-left: 8px;
}

.btn-read {
  display: inline-block;
  position: relative;
  color: #581b94;
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  text-decoration: none;
  text-transform: capitalize;
}

.btn-read span {
  font-size: 14px;
  margin-left: 10px;
}

.btn-read:after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #581b94;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.btn-read:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.btn-read:hover,
.btn-read:focus {
  background-color: none;
  border: none;
  box-shadow: none;
  outline: none;
  color: #581b94;
}

.form-group {
  position: relative;
}

input,
textarea,
select,
button {
  outline: none;
  font-size: 0.875rem;
}

input.form-control,
.form-select,
textarea.form-control,
select.form-control,
.form-select {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #939393;
  height: 50px;
  font-size: 0.875rem !important;
  padding: 10px !important;
}

input.form-control:focus,
textarea.form-control:focus,
select.form-control:focus,
.form-select:focus,
input:focus,
textarea:focus,
select:focus {
  border: 1px solid rgb(122, 122, 122);
  outline: none;
  box-shadow: none;
  border-color: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -moz-webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-webkit-appearance: textfield;
}

textarea.form-control {
  height: 100px;
}

.form-control.ndate-picker {
  background-color: #ffffff;
}

.form-label {
  margin-bottom: 0.2rem;
}

label {
  display: inline-block;
  font-weight: 400;
  font-size: 0.833rem;
  margin-bottom: 0;
  line-height: 14px;
}

.title-widget {
  position: relative;
  z-index: 1;
}

.title-widget h1,
.title-widget h2,
.title-widget h3,
.title-widget h4,
.title-widget h5,
.title-widget h6 {
  position: relative;
  background: #372f9d;
  background: linear-gradient(to right, #372f9d 0%, #581b94 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 40px;
  font-weight: 900;
  font-style: normal;
  line-height: 50px;
  font-family: "Manrope", sans-serif;
  text-transform: uppercase;
  -webkit-animation: animatedIntro 1.5s;
  -ms-animation: animatedIntro 1.5s;
  -o-animation: animatedIntro 1.5s;
  animation: animatedIntro 1.5s;
}

.title-widget h1 span,
.title-widget h2 span,
.title-widget h3 span,
.title-widget h4 span,
.title-widget h5 span,
.title-widget h6 span {
  display: block;
  font-size: 24px;
  font-weight: 900;
  font-style: normal;
  line-height: 30px;
}

.tit__sm {
  color: #581b94;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  text-transform: uppercase;
}

.position-relative {
  position: relative !important;
  z-index: 1;
}

.py-100 {
  padding: 100px 0;
}

.pt-100 {
  padding-top: 100px;
}

.pb-100 {
  padding-bottom: 100px;
}

.py-80 {
  padding: 80px 0;
}

.pt-80 {
  padding-top: 80px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pt-70 {
  padding-top: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.py-60 {
  padding: 60px 0;
}

.pt-60 {
  padding-top: 60px;
}

.pb-60 {
  padding-bottom: 60px;
}

.py-50 {
  padding: 50px 0;
}

.pt-50 {
  padding-top: 50px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pt-40 {
  padding-top: 40px;
}

.pb-40 {
  padding-bottom: 40px;
}

.py-30 {
  padding: 30px 0;
}

.pt-30 {
  padding-top: 30px;
}

.pb-30 {
  padding-bottom: 30px;
}

.py-20 {
  padding: 20px 0;
}

.pt-20 {
  padding-top: 20px;
}

.mt-80 {
  margin-top: 80px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mt-60 {
  margin-top: 60px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mt-50 {
  margin-top: 50px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mt-40 {
  margin-top: 40px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mt-30 {
  margin-top: 30px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mt-20 {
  margin-top: 20px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mt-10 {
  margin-top: 10px;
}

.mb-10 {
  margin-bottom: 10px;
}

.p-0 {
  padding: 0 !important;
}

.p-s-0 {
  padding-left: 0 !important;
}

.p-e-0 {
  padding-right: 0 !important;
}

.ps-40 {
  padding-left: 40px;
}

.mb-16 {
  margin-bottom: 16px;
}

.mb-10 {
  margin-bottom: 10px;
}

hr {
  background-color: rgba(245, 245, 245);
  opacity: 1;
}

.radius-8 {
  border-radius: 8px;
}

/* .line {
  width: 100%;
  height: 1px;
  margin-top: 10px;
  border-bottom: 1px solid rgb(245, 245, 245);
} */

.line-hori {
  line-height: 2em;
  padding: 0;
  color: #edb81a;
  font-size: 1.5em;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.line-hori:before,
.line-hori:after {
  content: " ";
  position: absolute;
  top: 50%;
  margin-left: -999em;
  height: 2px;
  width: 998em;
  border-top: 1px solid #edb81a;
  background: rgba(0, 0, 0, 0.2);
}

.line-hori:after {
  left: auto;
  width: 999em;
  margin: 0 0 0 1em;
}

.site-bg {
  background-color: #581b94;
}

.site-light {
  background-color: #f8f8f8;
}

.opacity-bg {
  background-color: rgba(64, 45, 41, 0.06);
}

.gradient-bg {
  background: rgb(243, 231, 255);
  background: linear-gradient(
    135deg,
    rgba(243, 231, 255, 1) 0%,
    rgba(188, 150, 226, 0.5) 49%,
    rgba(88, 27, 148, 0.1) 100%
  );
}
.section-content {
  position: relative;
  padding: 50px 0 50px 0;
}

main.section-all {
  min-height: 700px;
}

.container-fluid {
  padding: 0 90px;
}

/******** header ********/

.header-container {
  position: relative;
}

.sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99;
  width: 100%;
  height: 100px;
  background-color: #ffffff;
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: stickyTransition;
  animation-name: stickyTransition;
}

/*.sticky .logo-widget {
	width: 100px;
	height: 120px;
} */

.logo-widget {
  position: relative;
  margin: 10px 0;
  text-align: center;
}

.nav_rit {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  float: right;
}

.search-box {
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 0;
  margin-left: 30px;
  vertical-align: middle;
}

.openBtn {
  background: transparent;
  border: none;
  cursor: pointer;
  color: #fff;
  font-size: 20px;
  vertical-align: middle;
  width: 46px;
  height: 46px;
  line-height: 46px;
  border-radius: 100%;
  border: 2px solid #ffffff;
  text-align: center;
}

.openBtn span {
  color: #ffffff;
  font-size: 20px;
}

.openBtn:hover {
  background: transparent;
}

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.75);
}

.overlay-content {
  position: relative;
  top: 46%;
  width: 50%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.overlay .closebtn {
  position: absolute;
  top: 58px;
  right: 20px;
  cursor: pointer;
  color: #0054a9;
  z-index: 99999;
  font-size: 40px;
  background-color: #fff;
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 50px;
  border-radius: 100px;
}

.overlay .closebtn:hover {
  color: #595959;
}

.overlay input[type="text"] {
  padding: 15px 20px;
  font-size: 17px;
  border: none;
  float: left;
  width: 1000%;
  background: white;
}

.overlay input[type="text"]:hover {
  background: white;
}

.overlay button {
  float: left;
  width: auto;
  padding: 15px;
  background: #50108f;
  color: #fff;
  font-size: 24px;
  border: none;
  cursor: pointer;
}

.overlay button:hover {
  background: #6c21b6;
}

.top-rit {
  display: none;
  align-items: center;
  margin-left: 0;
  margin-top: 30px;
  margin-bottom: 28px;
  transition: all 0.2s ease-in-out;
}

.h-tp-icon {
  position: relative;
  background-color: #ffffff;
  border-radius: 100%;
  overflow: hidden;
  width: 46px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  font-size: 20px;
  color: #372f9d;
}

.h-tp-icon span {
  color: #372f9d;
  text-align: center;
}

.h-tp-cnt {
  margin-left: 20px;
}

.tpadd {
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-transform: uppercase;
  display: block;
}

.tpcnt {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

.tpcnt a {
  color: #ffffff;
}

/**** welcome ****/
.lists h5 {
  color: #581b94;
  margin: 15px 0;
}
.lists ul {
  padding-left: 0;
}

.lists ul li {
  position: relative;
  list-style: none;
  line-height: 24px;
  margin-bottom: 10px;
  padding-left: 24px;
}

.lists ul li::after {
  position: absolute;
  content: "\f192";
  left: 0;
  top: 0;
  font-family: "Font Awesome\ 6 Free";
  font-style: normal;
  font-weight: 900;
  color: #29bbd2;
  font-size: 14px;
  text-align: center;
  width: 14px;
  height: 14px;
  border-radius: 100%;
}

.card-box {
  position: relative;
}

.container-card {
  position: relative;
  background-color: transparent;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  display: block;
}

.bg-linear {
  background-color: #f6f3f9;
  position: relative;
}

.bg-linear::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 180px;
  height: 173px;
  background: url(../assets/images/services-two-shape.png) no-repeat;
}

.imgBox {
  position: relative;
  display: block;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
}

.imgBox img {
  object-fit: cover;
  resize: both;
  transition: 0.4s ease;
}

.img340 img {
  height: 340px;
  object-fit: cover;
  resize: both;
  transition: 0.4s ease;
}

.container-card:hover .imgBox img {
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
  transition: 0.4s ease;
}

.sub-tittle {
  padding: 20px;
  position: relative;
  z-index: 1;
}

.pkd-info p {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 0;
}

.vector {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../assets/images/Vector-3.png) no-repeat;
  width: 100%;
  height: 70px;
}

.why-container {
  position: relative;
  background: #5d54d1 url(../assets/images/svg-1.png);
}

.why-box h5 {
  color: #fff;
  margin-bottom: 15px;
}

.why-box p {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
}
/******feature******/
.bg-box {
  position: relative;
  background-color: #eee4f7;
  border-radius: 8px;
}

.bg-box::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  background: url(../assets/images/Vector-testi.png) no-repeat;
  width: 67px;
  height: 100%;
  border-radius: 8px 0 0 8px;
}
.container-testi {
  position: relative;
  padding: 30px 30px 30px 50px;
}

.t-img-box {
  position: relative;
  float: left;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  border: 1px solid #372f9d;
}

.quote-icon {
  position: absolute;
  background-color: #fff;
  border-radius: 100%;
  width: 45px;
  height: 45px;
  bottom: 0;
  left: -15px;
  line-height: 45px;
  color: #581b94;
  text-align: center;
  font-size: 30px;
  z-index: 1;
}

.quote-icon span {
  color: #581b94;
  text-align: center;
  font-size: 30px;
}

.client-info {
  margin-left: 120px;
}

.client-info p {
  font-size: 14px;
}

.contact-inforamtion {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cnt-content-wrap {
  display: flex;
  align-items: center;
}

.top-rit {
	display: none;
 /* display: flex; */
  align-items: center;
  /* margin-left: 20px; */
  margin-top: 30px;
  transition: all 0.2s ease-in-out;
}

.h-tp-icon-1 {
  position: relative;
  background-color: #ffffff;
  border-radius: 100%;
  overflow: hidden;
  width: 46px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  font-size: 20px;
  color: #372f9d;
}

.h-tp-icon-1 span {
  color: #372f9d;
  text-align: center;
}

.h-tp-cnt-1 {
  margin-left: 10px;
}

.tpadd-1 {
  color: #2d2734;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-transform: uppercase;
  display: block;
}

.tpcnt-1 {
  color: #2d2734;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
}

.tpcnt-1 a {
  color: #2d2734;
}

footer {
  position: relative;
}

.footer__tittle {
  color: #3d3d3d;
  font-size: 18px;
  font-weight: 600;
  line-height: 120%;
  text-transform: capitalize;
}

.cnt-icon {
  background-color: #2c0e4a;
  width: 30px;
  height: 30px;
  border-radius: 2px;
  text-align: center;
  float: left;
  margin-right: 10px;
  overflow: hidden;
}

.cnt-icon span {
  color: #fff;
  font-size: 13px;
}

.cnt-title {
  font-size: 0.875em;
  font-weight: 600;
  color: #402d29;
  display: block;
  line-height: 1.5em;
  text-transform: uppercase;
}

.cnt-text {
  margin-left: 40px;
  font-size: 0.875em;
  color: #1c2539;
  line-height: 1.125em;
  display: block;
}

.cnt-text a {
  color: #1c2539;
}

.cnt-text span {
  display: block;
}

.listing {
  padding-left: 0;
}

.listing li {
  position: relative;
  color: #3d3d3d;
  display: block;
  font-size: 14px;
  font-weight: 500;
  text-transform: capitalize;
  line-height: 32px;
}

.listing li a {
  color: #3d3d3d;
}

.listing li a:hover {
  color: #bb7a6d;
}

.subscribe__text {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  padding: 20px 0;
}

.subscribe-from {
  position: relative;
}

.subscribe {
  width: 100%;
  position: relative;
}

.subscribe .form-control {
  width: 100%;
  background: transparent;
  border: 1px solid #581b94;
  border-radius: 0;
  padding: 0 20px !important;
  height: 45px;
  margin-right: 10px;
}

.subscribe .btn {
  background-color: #581b94;
  border-radius: 0;
  color: #fff;
  font-weight: 500;
  padding: 10px;
  width: 100%;
  height: 45px;
}

.footer-bottom {
  padding-top: 20px;
  padding-bottom: 20px;
}

.cpy-info p {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  text-transform: capitalize;
  margin-bottom: 0;
}

.cpy-info p a {
  color: #fff;
}

.cpy-info p a:hover {
  color: #ebc341;
  text-decoration: underline;
}

.social-icons {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.social-icons ul {
  padding-left: 0;
}

.social-icons ul li {
  display: inline-block;
  font-size: 0.875rem;
  text-align: center;
  margin-left: 2px;
}

.social-icons ul li a {
  border-radius: 4px;
  display: block;
  width: 28px;
  height: 28px;
  line-height: 28px;
  padding: 0 2px;
  text-align: center;
}

.social-icons ul li:nth-child(1) a {
  background: #1974d0;
  color: #ffffff;
}

.social-icons ul li:nth-child(2) a {
  background: #1596e7;
  color: #ffffff;
}

.social-icons ul li:nth-child(3) a {
  background: #f09433;
  background: -moz-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: -webkit-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
  color: #ffffff;
}

.social-icons ul li:nth-child(4) a {
  background: #db0505;
  color: #ffffff;
}

/******** all page css *******/
.site_page-title-inner {
  position: relative;
}

.page-titleShape {
  position: relative;
  padding: 150px 0 150px 0;
  text-align: center;
   background-position: 50% 10% !important;
}

.page-titleShape::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(90deg, #070707 3.98%, rgba(7, 7, 7, 0) 127.57%);
  background-size: cover !important;
  background-position: center top !important;
  background-repeat: no-repeat !important;
  z-index: 1;
}

.page-title {
  position: relative;
  z-index: 2;
}

.page-title ul li {
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  text-transform: capitalize;
  padding: 10px 0;
}

.page-title ul li a {
  color: #2ae1ff;
}

.page-title ul li + li::before {
  content: "\f054";
  font-family: "Font Awesome\ 5 Free";
  font-weight: 900;
  font-size: 10px;
  display: inline-block;
  margin: 0 5px 0 8px;
}

.page-title h3 {
  color: #fff;
  font-size: 30px;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
}

ul.list-item {
  padding-left: 0 !important;
}

.list-item li {
  position: relative;
  color: #393939;
  font-size: 16px;
  font-weight: 500;
  list-style: disc;
  list-style-position: inside;
  line-height: 32px;
  margin: 0;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
}

.btn_1 {
  border: 1px solid #581b94;
  height: 30px;
  width: 30px;
  border-radius: 2px;
  background: none;
  cursor: pointer;
  line-height: 20px;
}

.btn-icon {
  width: 15px;
  height: 15px;
  stroke: #581b94;
}

.btn_1:hover {
  background-color: #581b94;
}

.btn_1:hover .btn-icon {
  stroke: #fff;
}

.page-link:link,
.page-link:visited {
  text-decoration: none;
  color: #581b94;
  font-size: 15px;
  height: 30px;
  width: 30px;
  border-radius: 2px;
  border: 1px solid #581b94;
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-link:hover,
.page-link:active,
.page-link.page-link--current {
  background-color: #581b94;
  color: #fff;
}

.searchwrap {
  display: inline-block;
}

.mbl-screen,
.screen-sm {
  display: none;
}

.pe-20 {
  padding-right: 20px;
}

.img170 img {
  height: 170px;
  object-fit: cover;
}

.values-wrapper {
  position: relative;
  background-color: #3b0b6a;
  padding: 40px 30px;
  height: 100%;
}

.vision-wrapper {
  position: relative;
  background-color: #32085b;
  padding: 40px 30px;
  height: 100%;
}

.v-info h6 {
  color: #ffffff;
}

.v-info p {
  color: #ffffff;
}

.sidebar-card {
  background-color: rgba(188, 150, 226, 0.4);
  padding: 10px 20px;
}

.navside ul {
  padding-left: 0;
}
.navside ul li {
  display: block;
}

.navside ul li a {
  background-color: #f8f8f8;
  border-radius: 2px;
  color: #581b94 !important;
  display: block;
  font-size: 15px;
  font-weight: 700;
  line-height: 24px;
  padding: 12px 14px;
  margin-bottom: 5px;
}

.navside ul li a.active {
  background-color: #581b94;
  color: #fff !important;
}

.navside ul li a.active i {
  color: #fff !important;
}

.navside ul li i {
  color: #ffffff;
  margin-right: 10px;
}

.navside ul li a:hover {
  background-color: #581b94;
  color: #fff !important;
}

.navside ul li a:hover i {
  color: #fff !important;
}

.nabside {
  padding: 20px;
}

.section-table {
  width: 100%;
  display: flex;
  justify-content: center;
}

.container-1 {
  position: relative;
  width: 100%;
  max-width: 900px;
  padding-bottom: 32px;
  margin-top: 0;
}

.container-1:before {
  content: "";
  position: absolute;
  height: 32px;
  width: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(-45deg, transparent 16px, white 0),
    linear-gradient(45deg, transparent 16px, white 0);
  background-size: 22px 32px;
}

table {
  width: 100%;
  border-spacing: 0;
  background-color: #ffffff;
  font-size: 14px;
}

thead th {
  color: #fff;
  text-align: left;
  background-color: #581b94;
}

thead th,
tbody td {
  padding: 14px;
  border: 0;
  border-bottom: 1px solid #e7e7e7;
}

tbody td:first-child {
  border-left: 4px solid transparent;
  transition: all ease 0.3s;
}

tbody tr:last-child td {
  border-bottom: 0;
}

tbody tr:hover {
  background-color: #f7f9fc;
}

tbody tr:hover td:first-child {
  border-left-color: #581b94;
}

td.status {
  text-align: center;
}

td.status span {
  font-size: 12px;
  border-radius: 3px;
  padding: 4px 8px;
}

td.status span.approved {
  color: #ffffff;
  background-color: #00c455;
}

td.status span.decline {
  color: #ffffff;
  background-color: #f13426;
}

td.status span.pending {
  color: #132d4a;
  background-color: #ebf0f5;
}

#toggleView:checked ~ table thead {
  display: none;
}

#toggleView:checked ~ table tbody {
  display: flex;
  flex-wrap: wrap;
  padding: 4px;
}

#toggleView:checked ~ table tbody tr,
#toggleView:checked ~ table tbody td {
  display: block;
  border: 0;
}

#toggleView:checked ~ table tbody td {
  padding: 4px;
  font-weight: bold;
}

#toggleView:checked ~ table tbody td:before {
  content: attr(data-name);
  width: 100px;
  display: inline-block;
  text-transform: capitalize;
  font-weight: normal;
}

#toggleView:checked ~ table tbody td.status {
  position: absolute;
  top: 4px;
  right: 4px;
}

#toggleView:checked ~ table tbody tr {
  position: relative;
  width: calc(50% - 8px);
  border: 1px solid #e7e7e7;
  padding: 8px;
  margin: 4px;
}
.desktop_service {
    display: block;
}
.mobile_service {
    display: none;
}

/********responsive css*********/

@media (max-width: 1280px) {
  .container {
    max-width: calc(100% - 20px);
  }

  .container-fluid {
    padding: 0 20px;
  }

  .section-content {
    padding: 40px 0;
  }

  .nav-header {
    float: left;
    margin-right: 10px;
  }

  /* .nav-menu > li > a {
    font-size: 12px;
    padding: 30px 8px;
  } */

  .link-nav {
    color: #ffffff;
    margin-left: 20px;
    font-size: 12px;
    padding: 12px 0 0 0;
  }

  .hero-slider {
    width: 100%;
    height: 500px;
  }

  .hero-slider .carousel-cell {
    width: 100%;
    height: 500px;
  }

  .overlay-content {
    position: relative;
    top: 46%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
  }
}

@media (max-width: 1080px) {
  .search-box {
    border-right: none;
    padding-right: 10px;
  }

  .custom-btn {
    font-size: 15px;
    padding: 8px 18px;
  }

  .custom-btn span {
    margin-right: 4px;
  }

  .title-widget h1,
  .title-widget h2,
  .title-widget h3,
  .title-widget h4,
  .title-widget h5,
  .title-widget h6 {
    position: relative;
    font-size: 24px;
    line-height: 32px;
  }

  .top-header ul li {
    font-size: 12px;
    padding-right: 10px;
  }

  .hero-slider .carousel-cell .slide-content .title {
    font-size: 32px;
  }

  /* .nav-menu > li > a {
    color: #fff;
    text-transform: uppercase;
  } */

  .nav_rit {
    margin-right: 40px;
  }
  .nav-menu {
    padding-left: 0px;
  }

  .nav-dropdown > li > a {
    font-size: 13px;
  }

  .ban_text strong {
    font-size: 32px;
    line-height: 42px;
  }
}

@media (max-width: 992px) {
  .pt-100 {
    padding-top: 40px;
  }

  .pb-100 {
    padding-bottom: 40px;
  }

  .py-80 {
    padding: 40px 0;
  }

  .pb-80 {
    padding-bottom: 30px;
  }

  .py-60 {
    padding: 30px 0;
  }

  .pb-60 {
    padding-bottom: 30px;
  }

  .mt-30 {
    margin-top: 20px;
  }

  .mb-30 {
    margin-bottom: 20px;
  }

  .mt-50 {
    margin-top: 30px;
  }

  .menu_toogle {
    display: none;
  }

  .section-content {
    padding: 30px 0;
  }

  .main_header_area {
    padding-bottom: 0;
  }

  .nav-header {
    margin-right: 0;
  }

  .mbl-screen {
    position: absolute;
    right: 70px;
    top: 30px;
    display: block;
  }

  .navigation-portrait .nav-menus-wrapper {
    width: 300px;
    height: 100%;
    top: 0;
    left: -100%;
    position: fixed;
    background-color: #440f79;
    z-index: 20000;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition-duration: 0.2s;
    transition-timing-function: ease;
  }

  .navigation-portrait .nav-menu > li {
    border-top: solid 1px #4f158a;
  }

  .nav-menu > li > a {
    color: #fff;
  }

  .nav-dropdown > li > a {
    background-color: #4d1486;
  }

  .nav-dropdown > li > a {
    color: #fff;
  }

  .nav-menu > li.focus > a {
    color: #fff;
  }

  .nav-dropdown > li.focus > a {
    color: #d5baf0;
  }

  .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;
  }

  .nav-menu > .focus > a .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;
  }

  .nav-dropdown .submenu-indicator .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;
  }

  .header-icon ul li {
    font-size: 16px;
    padding-right: 4px;
  }
}

@media (max-width: 768px) {
  .container {
    max-width: calc(100% - 15px);
    padding: 0 15px;
  }
  
    .desktop_service {
        display: none;
    }
    .mobile_service {
        display: block;
    }

  .pb-50 {
    padding-bottom: 20px;
  }
  .pt-50 {
    padding-top: 20px;
  }

  .ps-40 {
    padding-left: 0;
  }
  .pt-40 {
    padding-top: 30px;
  }

  .pb-40 {
    padding-bottom: 30px;
  }

  .btn-button {
    font-size: 0.875rem;
    padding: 0.5em 1.4em;
  }

  .title-widget h1,
  .title-widget h2,
  .title-widget h3,
  .title-widget h4,
  .title-widget h5,
  .title-widget h6 {
    position: relative;
    font-size: 24px;
  }

  .sticky {
    position: inherit;
  }

  .navigation-portrait {
    height: inherit;
  }

  .nav-brand img {
    width: 180px;
  }

  .h-tp-icon {
    display: none;
  }

  .menu-bar {
    display: flex;
    justify-content: inherit;
  }

  .menu-link {
    padding: 8px 16px;
  }

  .hero-slider {
    width: 100%;
    height: 400px;
  }
  .hero-slider .carousel-cell {
    width: 100%;
    height: 400px;
  }

  .line-hori::before,
  .line-hori::after {
    display: none;
  }

  .subscribe-wrap {
    padding-bottom: 20px;
  }

  .subscribe .form-control {
    float: inherit;
    width: 100%;
    margin-bottom: 10px;
  }

  .subscribe .btn {
    padding: 10px;
    width: 100%;
  }

  .ban_text strong {
    font-size: 24px;
    line-height: 32px;
  }

  .col-left .top-header {
    display: none;
  }

  .top-header {
    display: none;
  }

  .logo-widget {
    text-align: left;
  }

  .header-icon {
    margin: 30px 50px 25px 20px;
  }

  .top-rit-1 {
    margin-top: 20px;
  }

  .top-rit {
    margin-top: 30px;
    margin-bottom: 25px;
  }

  .overlay-content {
    width: 100%;
    margin-top: 30px;
  }

  .pe-0 {
    padding-right: inherit !important;
  }
  .ps-0 {
    padding-left: inherit !important;
  }
}

@media (max-width: 576px) {
  h1 {
    font-size: 1.5rem;
  }

  .title-widget h1,
  .title-widget h2,
  .title-widget h3,
  .title-widget h4,
  .title-widget h5,
  .title-widget h6 {
    font-size: 18px;
    line-height: 24px;
  }

  .title-widget h1 span,
  .title-widget h2 span,
  .title-widget h3 span,
  .title-widget h4 span,
  .title-widget h5 span,
  .title-widget h6 span {
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 400;
  }

  .mbl-screen {
    top: 20px;
  }

  /* .nav-toggle {
    top: -55px;
  } */

  .openBtn {
    font-size: 20px;
    vertical-align: middle;
    width: auto;
    height: auto;
    line-height: auto;
    border-radius: inherit;
    border: none;
    text-align: center;
  }

  .top-rit {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .values-wrapper {
    padding: 20px;
  }

  .vision-wrapper {
    padding: 20px;
  }

  .p-s-0 {
    padding-left: 12px !important;
  }

  .p-e-0 {
    padding-right: 12px !important;
  }
}

@media (max-width: 480px) {
  .nav-toggle {
    top: 36px;
  }

  .nav-brand img {
    width: 80px !important;
  }

  .search-box {
    border-right: none;
    /* padding-right: 40px; */
  }

  .nav_rit {
    margin-right: 25px;
  }

  .search-box {
    margin-left: 20px;
  }

  .t-img-box {
    position: relative;
    float: inherit;
    width: 80px;
    height: 80px;
  }

  .client-info {
    margin-left: 0;
  }

  .quote-icon {
    width: 30px;
    height: 30px;
  }

  .quote-icon span {
    font-size: 20px;
  }

  .quote-icon {
    line-height: 30px;
  }

  .container-testi {
    padding: 15px 30px 20px 30px;
  }

  .cnt-content-wrap {
    display: inherit;
    align-items: center;
  }

  .bg-box::before {
    display: none;
  }

  .hero-slider .carousel-cell .slide-content .title {
    font-size: 24px;
  }

  .hero-slider .carousel-cell .slide-content .caption {
    font-size: 14px;
  }

  .tpcnt {
    color: #fff;
    font-size: 15px;
    line-height: 22px;
  }
}
